.shop1 {
	color : black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}

.shop2 {
	color : black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
}

body {
    scrollbar-face-color: #6780D0;
    scrollbar-shadow-color: #6780D0;
    scrollbar-highlight-color: #C1D6F4;
    scrollbar-3dlight-color: #000000;
    scrollbar-darkshadow-color: #0D1231;
    scrollbar-track-color:#6780D0;
    scrollbar-arrow-color: #B9BDB0;
	font: 8pt  Verdana, Sans-Serif;
	color: #000000;
	
}


P {
	color : black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	LINE-HEIGHT: 17px;
	text-align: justify;
	margin: 0px;
	margin-bottom: 15px;
}

h5 {
	color : black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight : bold;
	/*LINE-HEIGHT: 13px;*/
}


h4 {
	color : black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight : bold;
	LINE-HEIGHT: 13px;
}

h3 {
	colour: #333399;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight : bold;
	LINE-HEIGHT: 13px;
	
}

.p1 {
	color : black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	LINE-HEIGHT: 14px;
}

.p_non_just {
	color : black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	LINE-HEIGHT: 15px;
	text-align: left;
}

.pw_non_just {
	color : white;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	LINE-HEIGHT: 15px;
	text-align: left;
}

.p2 {
	color : black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	LINE-HEIGHT: 15px;
}
.pw {
	color : white;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	LINE-HEIGHT: 15px;
	text-align : left;
}
.p_player_info {
	color : #DCECFA;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.content{
	color : black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	LINE-HEIGHT: 20px;
}

em {
	color : Black;
	font-size : 9px;
	font-style : italic;
	font-weight : bold;
	
}

.pictures {
	color : Black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight : bold;
	background-color : #7E9CE2;
}

.pictures_excel {
	color : White;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight : bold;
	background-color : #7AAFFD;
}

.p {
	color : black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	LINE-HEIGHT: 15px;
}

.p_white {
	color : white;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	LINE-HEIGHT: 20px;
}

.maintitle {
	color : #FFFFFF;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	/*border : 1px solid #000000;*/
	font-weight : bold;
	LINE-HEIGHT: 14px;
	background:  #3064DB
}

.sat_title {
	color : #FFFFFF;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	/*border : 1px solid #000000;*/
	font-weight : bold;
	LINE-HEIGHT: 14px;
	background:  #851637
}

.maintitle_excel {
	color : #FFFFFF;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight : bold;
	LINE-HEIGHT: 14px;
	background:  #7AAFFD
}

.large_title {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight : bold;
	LINE-HEIGHT: 16px;
}

.news_header {
	color : #FFFFFF;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	/*border : 1px solid #000000;*/
	font-weight : bold;
	LINE-HEIGHT: 14px;
	background:  #A1A4AE
}


.xchange_title {
	color : #FFFFFF;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	/*border : 1px solid #000000;*/
	font-weight : bold;
	LINE-HEIGHT: 14px;
	background:  #CB705D
}

.greytitle {
	color : #424242;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	border : 1px solid #000000;
	letter-spacing : 1px;
	cell-spacing: 0px;
	background:  #D1D3DA;
}
.right_menu {
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border : 1px solid #000000;
	line-height : 17px;
	text-align: justify;
}

.news_boxes{
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border : 1px solid  #000000;
	line-height : 17px;
	text-align: justify;
}

.boxes{
	color : #000000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border : 1px solid  #000000;
	line-height : 17px;
}

.boxes_white{

	border : 1px solid  #FFFFFF;
}

.news_boxes_blue{
	color : #FFFFFF;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height : 17px;
	text-align: left;
	background: #5C83DD;
	
}

.news_boxes_l_blue{
	color : #FFFFFF;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height : 17px;
	text-align: left;
	background: #97B1EF;
	
}
	
	.color : #FFFFFF{
    font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	border : 1px solid #000000;
	font-weight : bold;
	letter-spacing : 3px;
	background: #1B39B9;
}



.contact {
	color :Black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight : normal;
	
}

.right_text{
	color : black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height : 16px;
	text-align: left;
	
}

a:link.rightmenu {color:#000000; text-decoration:none;} 
a:visited.rightmenu {color:#000000; text-decoration:none;} 
a:active.rightmenu {color:red; text-decoration:underline;} 
a:hover.rightmenu {
	color:#0000cc;
	font-size: 10px;
	text-decoration:underline;
}

a:link.media_archive {color:#FFFFFF; text-decoration:underline;} 
a:visited.media_archive {color:#FFFFFF; text-decoration:underline;} 
a:active.media_archive {color:#FFFFFF; text-decoration:underline;} 
a:hover.media_archive {
	color:#FFFFFF;
	font-size: 11px;
	text-decoration:underline;
	font-weight : bold;
}

a:link.legal {color:#ffffff; text-decoration:none;} 
a:visited.legal {color:#ffffff; text-decoration:none;} 
a:active.legal {color:red; text-decoration:underline;} 
a:hover.legal {
	color:white;
	font-size: 10px;
	text-decoration:underline;
	background: none;


}
a:link.topmenu     {color: #ffffff; text-decoration: none;}
a:visited.topmenu  {color: #ffffff; text-decoration: none;}
a:active.topmenu {color:red; text-decoration:underline;}
a:hover.topmenu    {
	color: #ffffff;
	text-decoration: underline;
	background: #8CA8FF;
}

a:link   {color: #143566; text-decoration: none;}
a:visited {color: #143566; text-decoration: none;}
a:active {color:#143566; text-decoration:underline;}
a:hover  {color: #143566; text-decoration: underline;
}

a:link.white   {color: #FFFFFF; text-decoration: none;}
a:visited.white  {color: #FFFFFF; text-decoration: none;}
a:active.white  {color:#FFFFFF; text-decoration:underline;}
a:hover.white   {color: #FFFFFF; text-decoration: underline;
}

a:link.listen   {color: #3366CC; text-decoration: none;}
a:visited.listen {color: #3366CC; text-decoration: none;}
a:active.listen {color:#3366CC; text-decoration:underline;}
a:hover.listen  {
	color: #3366CC;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	 text-decoration: underline;
	background: #C1D0F0;
}

a:link.red  {color: #FE949F; text-decoration: none;}
a:visited.red {color: #FE949F; text-decoration: none;}
a:active.red {color:#FE949F; text-decoration:underline;}
a:hover.red  {color: #FE949F;font-family : Verdana, Arial, Helvetica, sans-serif;text-decoration: underline;
}

SELECT {
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	FONT-SIZE: 10px;
	COLOR: #000000;
	BACKGROUND-COLOR: #E9EFF1;
}
TEXTAREA, .bginput {
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	COLOR: #000000;
	BACKGROUND-COLOR: #E9EFF1;
}

.fe
{
	background:#FFFFFF;
	color:#000000;
	r:blackfont-family: verdana;
	font-size: 7pt;
	border-style: solid;
	border-color: #2877B7;
	border-width: 1px;
	width: 95px;
}

.fe1
{
	background:#FFFFFF;
	color:#000000;
	r:blackfont-family: verdana;
	font-size: 8pt;
	font-weight:350;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border-style: solid;
	border-color: #2877B7;
	border-width: 1px;
	width: 280px;
}

.fe3
{
	background:#FFFFFF;
	color:#000000;
	r:blackfont-family: verdana;
	font-size: 8pt;
	font-weight:350;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border-style: solid;
	border-color: #2877B7;
	border-width: 1px;
	width: 30px;
}

.prayer_form
{
	background:#FFFFFF;
	color:#000000;
	r:blackfont-family: verdana;
	font-size: 9pt;
	font-weight:350;
	border-style: solid;
	border-color: #2E45BB;
	border-width: 1px;
	width: 300px;
}

.form
{
	background:#FFFFFF;
	color:#000000;
	r:blackfont-family: verdana;
	font-size: 9pt;
	font-weight:350;
	border-style: solid;
	border-color: #2E45BB;
	border-width: 1px;
	width: 200px;
}

.form2
{
	background:#FFFFFF;
	color:#000000;
	r:blackfont-family: verdana;
	font-size: 9pt;
	font-weight:350;
	border-style: solid;
	border-color: #2E45BB;
	border-width: 1px;
	width: 98%;
}

.form3
{
	background:#E5E5E5;
	color:#000000;
	r:blackfont-family: verdana;
	font-size: 9pt;
	font-weight:350;
	border-style: solid;
	border-color: #333333;
	padding: 2px;
	border-width: 1px;
	width: 98%;
}

.news_title_bold
{
	color : black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight : bold;
	LINE-HEIGHT: 14px;


}

.news_title
{
	color : black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	LINE-HEIGHT: 15px;

}

.search_form
{
	background:#FFFFFF;
	color:#000000;
	r:blackfont-family: verdana;
	font-size: 11px;
	font-weight:350;
	border-style: solid;
	border-color: #7F9DB9;
	border-width: 1px;
	width: 80px;
}

.button
{
	background:#000000;
	font-family: verdana; 
	font-size: 8pt;
	font-weight:400;
        border-style: solid;
		border-width: 1px;
		border-color: #000000;
       
}

.shop_button{
	color:#FFFFFF;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border : 1px ridge White;
	background-color : #9FABC1;
}
.shop_button02{
	color:#FFFFFF;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border : 1px ridge White;
	background-color : #9FABC1;
	width : 60px;
}

.legal
{
	font-family: verdana; 
	color:white;
	font-size: 10px;
	font-weight:400;
 
}

/* 8=################################################################### */
/* player comments like this */
.player_info{
	color: #dddddd;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

.player_title{
	color:black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.player_title02{
	color:white;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    font-weight:normal;
}
.playerv2_but{
	color:#DCECFA;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border : 1px ridge White;
	background-color : #4A79D6;
	
}

/* 8=################################################################### */

.smallprint {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15pt; font-weight: normal; font-variant: normal; text-transform: none; color: #000000;
}


/* XXXXX X-change* XXXXXX*/

.xchange_login
{
	background:#FFFFFF;
	color:#000000;
	r:blackfont-family: verdana;
	font-size: 7pt;
	border-style: solid;
	border-color: #2877B7;
	border-width: 1px;
	width: 94px;
}

/* XXXXX X-change* XXXXXX*/

.whitetext {
	color : white;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : normal;
}

.whitebold {
	color : white;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : bold;
}

.losttxt {
	color: white;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight : bold;
}

.large_header {
	color: black;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight : bold;
	LINE-HEIGHT: 26px;
}

.required {
	color:#E73911;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.hide{
	display: none;
}
.show{
	display: block;
}